@font-face {
	font-family: 'CenturyGothic';
	src: url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'), url('../fonts/CenturyGothic.woff') format('woff'), url('../fonts/CenturyGothic.ttf') format('truetype'), url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'centuryGothicBold';
	src: url('../fonts/centuryGothicBold.eot?#iefix') format('embedded-opentype'), url('../fonts/centuryGothicBold.woff') format('woff'), url('../fonts/centuryGothicBold.ttf') format('truetype'), url('../fonts/centuryGothicBold.svg#centuryGothicBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OracleSans-Regular';
	src: url('../fonts/OracleSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/OracleSans-Regular.woff') format('woff'), url('../fonts/OracleSans-Regular.ttf') format('truetype'), url('../fonts/OracleSans-Regular.svg#OracleSans-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OracleSans-Bold';
	src: url('../fonts/OracleSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OracleSans-Bold.woff') format('woff'), url('../fonts/OracleSans-Bold.ttf') format('truetype'), url('../fonts/OracleSans-Bold.svg#OracleSans-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

body {
	margin: 0;
	padding: 0;
	line-height: 22px;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	background: #fff;
	font-size: 14px;
	font-family: 'CenturyGothic';
	overflow-x: hidden;
	overflow-y: auto !important;
}

.cookiesbg {
	display: none;
}

.singleDefault {
	background: #f6f6f6;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

:focus {
	outline: 0;
}

::-moz-focus-inner {
	border: 0;
}

a {
	outline: none;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	transition: all ease 0.4s;
	-webkit-transition: all ease 0.4s;
}

strong {
	font-weight: 700;
}

textarea,
select,
input[type="text"],
input[type="button"],
input[type="search"],
input[type="password"],
input[type="email"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: none;
	border-radius: none;
}

textarea {
	overflow: hidden;
	resize: none;
}

.verticalCenter {
	display: table;
	width: 100%;
	height: 100%;
}

.verticalInner {
	display: table-cell;
	vertical-align: middle;
}

::-webkit-input-placeholder {
	color: #000;
	opacity: 1;
}

:-moz-placeholder {
	color: #000;
	opacity: 1;
}

::-moz-placeholder {
	color: #000;
	opacity: 1;
}

:-ms-input-placeholder {
	color: #000;
	opacity: 1;
}

select option {
	color: #000;
}

select::-ms-expand {
	display: none;
}

select:focus::-ms-value {
	background: none;
	color: #000
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 10px 0 15px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 22px;
}

h5 {
	font-size: 20px;
}

h6 {
	font-size: 18px;
}

p {
	margin: 0 0 10px 0;
}

.container {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 15px;
}

.clearfix {
	clear: both;
}

body {
	font-family: 'CenturyGothic';
	margin: 0px;
	padding: 0px;
	background:#ededed;
}

.top-black-strip {
	width: 100%;
	float: left;
	background: #000;
	text-align: center;
}

.flex-box {
	width: 100%;
	float: left;
}

.flex-box .left-logo-panel {
	display: flex;
	width: 31%;
	justify-content: center;
	align-items: center;
	background: #fff;
	min-height: 390px;
}
.flex-box .left-logo-panel img{max-width:100%;}
.banner-main {
	background: #e4930c url(../images/bg-banner.jpg) repeat-x left top;
	padding: 0px 0;
	width: 100%;
	float: left;
	padding-bottom: 150px;
	background-position: 0 -25px;
}
.banner-content-inside{display:flex;justify-content: flex-start;align-items: center;}
.banner-content-inside .text-unit{
    width: 81%;
    padding-right: 2%;
    }
.banner-content-inside .logo-unit{width: 7%;}
.flex-box {
	display: flex;
}

.flex-box .right-panel {
	margin-left: auto;
	align-self: normal;
	width: 60%;
}

.flex-box .right-panel .menu-link {
	margin: 0px;
	padding: 28px 0px;
	list-style: none;
	text-align: right;
}

.flex-box .right-panel .menu-link li {
	display: inline-block;
}

.flex-box .right-panel .menu-link li a:hover {text-decoration:underline}
.flex-box .right-panel .menu-link li a {
	font-size: 12px;
	text-transform: uppercase;
	line-height: 20px;
	color: #000;
	padding: 0 28px;
	font-weight:bold;
	border-left: 1px solid #000;
}

.flex-box .right-panel .menu-link li:first-child a {
	border-left: none;
}

.flex-box .right-panel .menu-link li:last-child a {
	padding-right: 10px;
}
.manage-your-money .banner-content-inside{justify-content:unset}
.manage-your-money .banner-content h1 {
   
    font-size: 42px;
    line-height: 29px;
}
.video-grid {
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
	clear: both;
}

.video-grid .video-item {
	width:32%;
	margin-top: 30px;
	margin-bottom: 30px
}
.video-grid.owl-carousel  .video-item {
	width:100%;
	margin-top: 30px;
	margin-bottom: 0px
}
.video-grid.owl-carousel .owl-nav{position:relative;}
.video-grid.owl-carousel .owl-nav .owl-prev{
	position:absolute;background:url(../images/left-arrow.png) no-repeat ;width:30px;height:30px;background-size:cover;left:-50px;text-indent: -9999px;top:-100px}
.video-grid.owl-carousel .owl-nav .owl-next{position:absolute;background:url(../images/right-arrow.png) no-repeat ;width:30px;height:30px;background-size:cover;right:-50px;text-indent: -9999px;top:-100px}
.video-grid.owl-carousel .owl-dots {padding:25px 0 0 0;text-align:center;}
.video-grid.owl-carousel .owl-dots .owl-dot{width:15px;height:15px;border-radius:100%;background:#ccc;margin:0 5px;}
.video-grid.owl-carousel .owl-dots .owl-dot.active{background:#ebaa19}


.video-grid .video-item:last-child {
	margin-right: 0;
}

.main {
	width: 100%;
	float: left;
	width: 100%;
	float: left;
	position: relative;
	margin-top: -160px;
}

.main .heading-main {
	font-size: 25px;
	line-height: 40px;
	font-family: 'centuryGothicBold';
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	padding-bottom: 40px;
	text-align: center;
	text-transform: uppercase;
    letter-spacing: 1px;
}

.main .heading-main span {
	font-family: 'CenturyGothic';
	border-bottom: 1px solid #000;
}

.char-grid {
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
}

.char-grid .char-item {
	width: 24%;
	border-radius: 26px;
	/* width: 100%; */
	float: left;
	background: rgb(0, 0, 0);
	color: #fff;
	min-height: 406px;
}

.char-grid .char-item .image-wrap-box {
	position: relative;
}

.char-grid .char-item .desc {
	width: 100%;
	float: left;
	padding: 15px;
	padding-top: 5px;
}

.char-grid .char-item .desc h3 {
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	line-height: 20px;
	font-family: 'centuryGothicBold';
}

.char-grid .char-item .desc strong {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	line-height: 17px;
	font-family: 'centuryGothic';
	font-weight: 400;
	display: block;
	margin-bottom: 10px;
}

.char-grid .char-item .desc p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 15px;
	font-family: 'centuryGothic';
	font-weight: 400;
	display: block;
}

.char-grid .char-item .image-wrap-box img {	border-radius: 26px 26px 0 0;	-moz-border-radius: 26px 26px 0 0;	-webkit-border-radius: 26px 26px 0 0;}
.char-grid .char-item .image-wrap-box span {display: none;	height: 66px;	position: absolute;	bottom: 0px;	left: 0px;	background: url(../images/shadow.png) no-repeat center top;
width: 100%;	float: left;	background-size: 100%;}
.about-section{width: 100%;    float: left;    text-align: center;    padding: 50px 0;}
.two-col{width:100%;float:left;}
.two-col .col-cst{width:40%;float:left;}
.two-col .col-cst h3{margin: 0px;padding: 40px 30px 40px  38px;font-family: 'centuryGothicBold';text-align: left;position: relative;font-size: 39px;line-height: 36px;text-transform: uppercase;}
.two-col .col-cst h3:before{background:#fff;content:"";position:absolute;top:0px;left:0px;width: 150px;height:100%;}
.two-col .col-cst h3:after{background: #ccc;    content: "";    position: absolute;    top: 10%;    right: 0px;    width: 1px;    height: 77%;}
.two-col .col-cst h3 span{z-index:999;position: relative;}
.two-col .col-cst h3 span{display:block}
.two-col .col-cst h3 span:last-child{border-bottom:5px solid #f6a301;padding-bottom: 5px;display: inline-block;}
.two-col .col-cst.right-side{text-align:left;padding-left:30px;width:60%;float:left;padding:30px ;padding-right:0px;}
.two-col .col-cst.right-side h4{font-size:18px; line-height:20px;font-family: 'centuryGothicBold';}
.two-col .col-cst.right-side p{font-size:18px; line-height:20px;font-family: 'centuryGothi';}
.series{width:100%;float:left;background:#fff;padding:40px 0;}
.series .owl-dots .owl-dot.active span {background:#ebab11}
.series .owl-dots .owl-dot span {
    width: 20px;
    height: 5PX;
    margin: 0 3PX;
    background: #868686;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 0;
}
.flex-series{display:flex;flex-direction:row;justify-content: space-between;align-items:center;flex-wrap:wrap;}
.flex-series .seriesbox{width:31%;border: 1px solid #ccc;margin: 20px 0;padding: 20px;border-radius: 25px;}
.flex-series .seriesbox h3{font-family: 'open_sansbold';font-size:16px;line-height:20px;text-align:left;margin: 0px;padding: 0px;padding-bottom: 15px;}
.flex-series .seriesbox p{font-family: 'open_sansregular';font-size: 13px;line-height: 17px;text-align:left;margin:10px 0;}
.flex-series .seriesbox a{font-family: 'open_sansbold';font-size:16px;line-height:20px;text-align:left;color:#000;}
.footer{float: left;    width: 100%;    background: #454851;border-top:30px solid #ededed;}
.footer-grid{    display: flex;    align-items: center;    justify-content: flex-start;    flex-wrap: wrap;height:60px;}
.footer-grid p{margin:0px;padding:0px;color:#fff;font-size:12px;}
.footer-grid .left-footer{}
.footer-grid .left-footer:last-child{margin-left:auto;}
.show-on-phone{display:none;}
.add-con{width:100%;float:left;text-align:center;padding:10px}
#div-gpt-ad-1574083688107-0,#div-gpt-ad-1574083804222-0{margin:0 auto;}

.aviva-banner{width:100%;float:left;background-image:url(../images/aviva-insurance.jpg); background-size:cover;}
.aviva-banner ul.insurance-page-link{margin:15px 0px;padding:0px;float:right;list-style:none;}
.aviva-banner ul.insurance-page-link li{display:inline-block;margin: 0 13px;position:relative;}
.aviva-banner ul.insurance-page-link li:first-child:before{display:none;}
.aviva-banner ul.insurance-page-link li:before{content:"";position:absolute;left: -18px;height:10px;width:1px;background:#000;top:10px;}
.aviva-banner ul.insurance-page-link li a{display:block;color:#000;font-size: 12px;line-height:20px;padding:5px 10px;text-transform:uppercase;font-weight: bold;}
.aviva-banner ul.insurance-page-link li a:hover{}
.banner-content {width:100%;float:left;padding: 15px 0 40px 0;}
.banner-content h1{margin: 0px;padding: 0px;font-family: 'centuryGothicBold';font-size: 42px;line-height: 42px;}
.banner-content h2{margin: 0px;padding: 0px;font-family: 'CenturyGothic';font-size: 27px;line-height: 45px;}
.banner-content p{margin: 0px;padding: 0px;font-family: 'CenturyGothic';font-size: 17px;line-height: 23px;}
.main-content-ins{width:100%;float:left;padding:40px 0;text-align:center;font-family: 'CenturyGothic';font-size: 17px;line-height: 23px;}
.main-content-ins a{border-bottom:2px solid #000;font-weight:bold;color:#000;}
.article-container{width:100%;float:left;padding:0px 0;}
.article-container .artilce-item{width: 100%;float: left;margin:5px 0;background: #fff;padding: 30px;align-items: center;}
.article-container .artilce-item .flex-item:first-child{width: 30%;float: left;padding-right: 26px;position: relative;padding: 0px;padding-right: 26px;}
.article-container .artilce-item .flex-item:first-child:after{content: "";position: absolute;left: 0px;height: 5px;width: 83%;background: #f6a301;bottom: -10px;}
.article-container .artilce-item .flex-item:first-child:before{content: "";position: absolute;right: 0px;height: 80%;width: 1px;background: #ccc;top:10%}
.article-container .artilce-item .flex-item{width:65%;float:left;padding:0 25px 0 50px;}
.article-container .artilce-item .flex-item h2{margin: 0px;padding: 0px;font-family: 'centuryGothicBold';font-size: 25px;line-height:30px;color:#000;}
.article-container .artilce-item .flex-item p{margin: 0px;padding:15px  0px;font-family: 'CenturyGothic';font-size: 17px;line-height: 23px;color:#000;}
.article-container .artilce-item .flex-item a{border-bottom:2px solid #000;font-weight:bold;color:#000;}
.article-container .artilce-item .flex-item .info-box{font-family: 'centuryGothicBold';font-size: 12px;line-height: 15px;margin:5px 0;color:#000;}
.article-container .artilce-item .flex-item .info-box span{text-transform:uppercase;}
.happy-friday{width:100%;float:left;text-align:center;margin: 0px;padding: 20px 0px;font-family: 'CenturyGothic';font-size: 17px;line-height: 23px;}
.happy-friday a{border-bottom:2px solid #000;font-weight:bold;color:#000;}
.happy-friday h4{font-weight:bold;padding:10px 0;}
.twocol-ins{width:100%;float:left;padding:60px 0}
.twocol-ins .inner-con{max-width:728px;margin:0 auto;}
.flex-disclamer{display:flex;justify-content:flex-start;align-items:center;flex-direction:row;}
.flex-disclamer .disc-item:first-child{width:35%;background:#fff;margin-left:0;}
.flex-disclamer .disc-item:first-child img{max-width: inherit;width:100%;}
.flex-disclamer .disc-item{width:60%;margin-left:auto;font-size:12px;line-height:15px}

.mobile-title{width: 100%; float: left; position: relative; margin: 42px 0 0 0;}
.mobile-title h2{	font-size: 25px;line-height: 40px;font-family: 'centuryGothicBold';margin: 0px;	padding: 0px;	font-size: 18px;	padding-bottom:24px; text-align: center; text-transform: uppercase; letter-spacing:1px; display: none;}
.mobile-title h2 span{font-family: 'centuryGothicBold'; border-bottom: 1px solid #000;}
.desktitle{font-size:16px; line-height:18px; margin:0 0 10px 0; font-family:'centuryGothicBold'}
.mobile-title p{font-size:16px; line-height:18px; margin:0 0 10px 0; font-family:'centuryGothicBold'}
.mobile-videos{width: 100%; float: left; position: relative;}
.main .mobile-videos .heading-main span{font-family:'centuryGothicBold'}
.mobile-videosinner{width: 100%; float: left; position: relative;margin-bottom:20px;}
.mobile-videosinner h4{font-size:16px; line-height:18px; margin:0 0 10px 0; font-family:'centuryGothicBold'}
.flex-box .right-panel.right-panel-new .menu-link{padding-bottom: 0;}
.article-container .artilce-item .flex-item .info-box a{border-bottom: none;}
.article-container .artilce-item .flex-item a:hover{color:#f6a301; border-bottom: 2px solid #f6a301;}
.article-container .artilce-item .flex-item .info-box a:hover{color:#f6a301; border-bottom: none;}
.inner-page-single .top-black-strip .container{position: relative;}
.homeicon{position: absolute; top:50%; margin: -20px 0 0 0; z-index: 4; left: 0; width:40px;}
.homeicon a{display: block;}
.homeicon a img{display: inline-block; vertical-align: top;}
/*mutual funds*/
.full-text{margin: 0px;padding: 0;font-family: 'CenturyGothic';font-size: 17px;line-height: 23px;color: #000;float: left;width: 100%;}
a.read-more-funds{background: #ebab11;color: #fff!important;border:none!important;padding: 5px 20px;margin: 10px 0;display: inline-block;text-transform: uppercase;font-size: 12px;font-weight: bold;}
.mutual-fund .article-container{padding:20px 0;}
.colum2{display:flex;flex-direction:row;justify-content:flex-start;clear:both;margin:10px 0 0 0px;padding: 0;font-family: 'CenturyGothic';font-size: 17px;line-height: 23px;color: #000;float: left;width: 100%;}
.colum2 .flex-item1 {width:48%}
.colum2 h2{margin: 0px 0 10px 0;padding: 0px;font-family: 'centuryGothicBold';font-size: 25px;line-height: 30px;color: #000;}
.colum2 .flex-item1:last-child {margin-left:auto;}
.artilce-item ol{margin:0px;padding: 0px 0 0 21px;list-style: decimal;}
.artilce-item ol li{margin: 0px;padding: 0;font-family: 'CenturyGothic';font-size: 17px;line-height: 23px;color: #000;float: left;width: 100%;padding-left: 12px;list-style-position: outside;margin: 10px 0;}
.caption {background-image: url(../images/video-icon.png);background-repeat: no-repeat;background-position: center left;padding: 10px 0px 10px 40px;
font-size: 19px;line-height: 21px;}
/* .mutual-fund .twocol-ins {padding:0px;}
.mutual-fund .twocol-ins .flex-disclamer{width:100%;float:left;background:#fff;padding:30px 10%;} */
.mutual-fund .flex-disclamer .disc-item{width:28%;}
.mutual-fund .flex-disclamer .disc-item:last-child{width:60%; margin-left:auto;position:relative;}
.mutual-fund .flex-disclamer .disc-item:last-child:before{    content: "";position: absolute;left: -41px;height: 100%;width: 1px;background: #ccc;top: 0;}
.mutual-fund .flex-disclamer h3 a{margin: 0px 0 10px 0;padding: 0px;font-family: 'centuryGothicBold';font-size: 25px;line-height: 30px;color: #000;}
 .article-container .artilce-item .flex-item.rm-line:first-child:after{display:none}
 .mutual-fund .onhover-underline:hover{text-decoration:underline;}
@media(min-width: 768px){
.mobile-videosinner .video-grid .video-item{margin-top: 0;}
}


@media only screen and (max-width:992px) {
.two-col .col-cst{width:45%}
.two-col .col-cst:last-child{width:55%}
.two-col .col-cst h3 {font-size: 33px; line-height: 34px;}
.banner-content h1{font-size:35px;}
}
@media only screen and (max-width:767px) {
	.video-grid.owl-carousel .owl-dots {
    padding:10px 0 0 0;
   
}
.flex-box {flex-direction: column;}
.flex-box .left-logo-panel {width: 100%;min-height: auto;}
.flex-box .right-panel {
   
width: 100%;}
.mobile-title{display: block; margin: 40px 0 0 0;}
.m-scrole-new{display: none;}
.m-scrole-news{display: block; margin: 25px 0 0 0; float: left;}
.about-section-new{padding-bottom: 0;}
.mobile-videos{display: block;}
.mobile-title h2{display: block;}
.main .mobile-videos .heading-main{padding-bottom: 21px;}
.main .mobile-videos .heading-main span{font-family: 'centuryGothicBold';}
.mobile-videos .video-grid .video-item{margin: 10px 0 20px 0;}
.desktitle{display: none;}
.m-scrole-news .desktitle{display: block;}
.hide-on-phone{display:none}
.show-on-phone{display:block;}
.footer-grid p {
   
    font-size: 9px;
}
.two-col .col-cst h3 {
    font-size: 26px;
    line-height: 35px;
}
.two-col .col-cst.right-side h4 , .two-col .col-cst.right-side p{
    font-size: 14px;
    line-height: 18px;
   
}
.char-grid{float:left;}
.m-scrole {
    overflow-x: scroll;
    width: 100%;
}
.video-grid {
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    clear: both;
    /* width: 854px; */
    float: left;
	flex-direction: column;
	width: 100%;
}
.video-grid .video-item {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    margin: 10px 0px;
    max-width: 100%;
	width:100%;
}
#fst-video{height:auto;}
.char-grid .char-item {
    max-width: 280px;
    margin: 0 10px;
    width: 280px;
min-height: 436px;
}
.menu-link{display:none;}
.char-grid .char-item .image-wrap-box img{width:100%;}
.two-col .col-cst, .two-col .col-cst:last-child{
    width: 100%;
    padding-left: 0px;
}
.flex-series .seriesbox{width:100%;}
.footer-grid {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    height: auto;
    flex-direction: column-reverse;
    text-align: center;
	padding:10px 0;
}
.footer-grid .left-footer:last-child {
    margin-left: inherit;
	border-bottom:1px solid #ccc;
}
.footer-grid .left-footer {
    padding: 20px 0;
	    width: 100%;
		
}
.footer-grid p {
    font-size: 14px;
    line-height: 20px;
}
.two-col .col-cst.right-side h4, .two-col .col-cst.right-side p {
    font-size: 18px;
    line-height: 23px;
}
.top-black-strip img {
    border: 0;
    max-width: 76%;
    height: auto;
}
.humbergr {
   width: 40px;
    height: 40px;
    float: right;
    position: absolute;
    z-index: 9999;
    background: #fff;
    right: 22px;
    border-radius: 100%;
    top: 29px;
    box-shadow: 0 0 5px #888;
    cursor: pointer;
    padding: 8px 0;
}
.show-on-phone{position:relative;}
.humbergr span{width: 24px;height: 2px;background:#000;margin: 3px 7px;float: left;}
	.menu-link-mobile{position: absolute;display:none; list-style: none;
    right: 0px;
    top: 50px;
    width: 100%;
    background: #ebaa12;
    padding: 10px;
    z-index: 999;
    box-shadow: 0 0 5px #888;}
	.menu-link-mobile li  a{color: #000;
    font-size: 18px;
    line-height: 29px;
    text-transform: capitalize;
    margin: 2px 0;
    display: block;
    border-bottom: 1px solid #000;}
.video-wrap{margin-top:20px;}
.two-col .col-cst h3 span {
    display: inline-block;
    margin: 0 2px;
}
.two-col .col-cst h3:before {
   
    width: 60%;
    
}
.two-col .col-cst h3:after{display:none;}
.mobile-width{text-align:center;}
.mobile-width img{max-width:60%}
/*insurace page css*/
.banner-content {
    width: 100%;
}
.banner-content h1 {
    font-size: 26px;
    line-height: 32px;
}
.banner-content h2 {
    font-size: 20px;
    line-height: 26px;
}
.banner-content p {
  
    font-size: 13px;
    line-height: 18px;
    padding: 10px 0;
}
.aviva-banner {
    width: 100%;
    float: left;
    background-image: url(../images/aviva-insurance.jpg);
    background-size: cover;
    background-position: -570px 0;
    background-repeat: no-repeat;
}
.article-container .artilce-item .flex-item:first-child{width:100%;}
.article-container .artilce-item .flex-item{width:100%;}
.article-container .artilce-item .flex-item {
    width: 100%;
    padding: 0px;
    float: left;
    padding-top: 20px;
}
.flex-disclamer {
    
    flex-direction: column;
}
.flex-disclamer .disc-item:first-child {    width: 100%;  }
.flex-disclamer .disc-item{    width: 100%; padding:20px 0; }
.twocol-ins {
    width: 100%;
    float: left;
    padding:15px;
}
.aviva-banner{background-position: 0;}
.aviva-banner .banner-content{padding: 25px 0;}
.aviva-banner .banner-content h1 {font-size: 22px; line-height: 25px; margin: 0 0 10px 0;}
.aviva-banner .banner-content h2{font-size: 16px; line-height: 22px;}
.aviva-banner .banner-content p{font-size: 14px; line-height: 19px;}
.inner-page-single .main-content-ins{font-size: 15px; line-height: 24px; padding:25px 0 20px 0;}
.inner-page-single .article-container .artilce-item{padding: 15px;}
.inner-page-single .article-container .artilce-item .flex-item img{width: 100%; float: left;}
.inner-page-single .article-container .artilce-item .flex-item:first-child{padding: 0;}
.inner-page-single .article-container .artilce-item .flex-item:first-child:before{display: none;}
.inner-page-single .article-container .artilce-item .flex-item h2{font-size: 18px; line-height: 22px;}
.inner-page-single .article-container .artilce-item .flex-item p{font-size: 14px; line-height: 20px; padding: 10px 0 0 0;}
.inner-page-single .article-container .artilce-item .flex-item .info-box{font-size: 14px; line-height: 20px; margin: 10px 0 0 0;}
.inner-page-single .happy-friday{font-size: 15px; line-height: 22px; padding:20px 0 0 0}
.inner-page-single .happy-friday h4{font-size:16px; padding: 0;}
/* mutual fund */
.colum2 {
    flex-direction: column;    
}
.colum2 .flex-item1 {
    width: 100%;
}
.mutual-fund .flex-disclamer .disc-item:last-child {
    width: 100%;

}
.caption {
    
    padding: 18px 0px 10px 40px;
    font-size: 19px;
    line-height: 11px;
    width: 100%;
    float: left;
    margin-top: 10px;
}
.banner-content-inside {
   
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.banner-content-inside .text-unit {
    width:100%;text-align:center;
   
}
.banner-content-inside .logo-unit {
    width:25%;
}
.footer {
    
    margin-bottom: 48px;
}
iframe{width:100%;}
}


@media(max-width: 480px){
.aviva-banner{background-position: -300px 0;}
.caption {
  
    line-height: 21px;
    
}
.inner-con ul{
    margin: 0px;
    padding: 24px;
}
}